Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001009Anope Development (1.9.x series)Operservpublic2009-02-13 00:132010-09-12 09:56
Reporterdarkst0rm@msn.com 
Assigned Toqa@anope.org 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOtherOSLinuxOS Version
Product Version 
Target VersionFixed in Version 
Summary0001009: InspIRCd 1.2 disconnects services on OperServ JUPE
DescriptionAnope uses the same Server ID when juping servers.


Anope:

debug: Sent: SERVER services.localhost password 0 999 :IRC Services
...
OperServ: DarkStorm: jupe jupe.localhost
debug: Sent: SERVER jupe.localhost password 2 999 :Juped by DarkStorm
debug: Received: ERROR :Server jupe.localhost already exists!


InspIRCd:

*** LINK: Sent ERROR to services.localhost: Server ID jupe.localhost already exists on the network! You may want to specify the server ID for the server manually with <server:id> so they do not conflict.
TagsNo tags attached.
Attached Filespatch file icon fix_for_bug_1009_os_jupe.patch [^] (7,019 bytes) 2009-03-24 18:46 [Show Content]

- Relationships

-  Notes
(0005580)
chaz (administrator)
2010-09-12 09:56

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-02-13 10:43 w00t@inspircd.org Status UNCONFIRMED => NEW
2009-02-13 10:43 w00t@inspircd.org CC => w00t@inspircd.org
2009-02-13 10:43 w00t@inspircd.org Ever Confirmed 0 => 1
2009-03-25 13:12 CyberBotX Status NEW => RESOLVED
2009-03-25 13:12 CyberBotX CC => CyberBotX
2009-03-25 13:12 CyberBotX Resolution => FIXED
2010-01-10 21:22 CyberBotX Source_changeset_attached trunk r2206 =>
2010-01-13 20:45 CyberBotX Source_changeset_attached trunk r2206 =>
2010-09-12 09:56 chaz Note Added: 0005580
2010-09-12 09:56 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker